﻿
@font-face {
	font-family: 'Aleo Light';
	src: url('http://cdn.littleaussie.com.au/fonts/Aleo-Light-webfont.woff') format('woff');
}

@font-face {
	font-family: 'Aleo Regular';
	src: url('http://cdn.littleaussie.com.au/fonts/Aleo-Regular-webfont.woff') format('woff');
}

body {
    padding-top: 70px;
}

h1 {
    font-family: "Aleo Regular";
}

h2 {
    color: #618539;
    font-family: "Aleo Regular";
    font-size: 1.9em;
    line-height: 1.3;
    margin-bottom: .7em;
}

h3 {
    color: #618539;
    font-family: "Aleo Regular";
    font-size: 1.6em;
    line-height: normal;
}

.navbar-default {
    background-color: #629cc4;
}

.nav > li > a {
    color: #fff !important;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #5384a6;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
    border-width: 2px;
}

    .navbar-default .navbar-toggle:hover {
        background-color: #5384a6;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }

.navbar-brand {
    font-size: 18px;
    line-height: 20px;
    font-family: "Aleo Regular";
    color: #fff !important;
}

.previous-advertiser {
    background-image: url('http://cdn.littleaussie.com.au/landing-pages/previous-advertiser/img/1600x600-iStock-471735625-lad-cover_wideBG.jpg');
    background-position: 0% 70%;
    background-size: cover;
    padding: 100px 35px 15px 35px !important;
    margin-bottom: 10px;
}

    .previous-advertiser h1 {
        font-family: "Aleo Regular";
        font-size: 3.4em;
        line-height: normal;
    }

.media {
    margin: 30px 0;
}

.aside {
    border: 2px dotted #618539;
    border-radius: 10px;
    padding: 0 30px 20px;
    margin: 20px 0 20px 20px;
}

@media only screen and (max-width: 500px) {
    .prevous-advertiser {
        background-image: url('http://cdn.littleaussie.com.au/landing-pages/previous-advertiser/img/400x150-iStock-471735625-lad-cover_wideBG.jpg');
        padding: 100px 35px 15px 35px !important;
        margin-bottom: 10px;
    }

    h1 {
        font-size: 1.5em;
    }

    h2 {
        font-size: 1.4em;
    }

    h3 {
        font-size: 1.3em;
    }

    .media-body, .media-left, .media-right {
        display: block;
        vertical-align: top;
        padding-top: 20px;
        padding-bottom: 10px;
    }

    .media, .media-body {
        display: inline;
    }

    .aside {
        padding: 0 20px 20px;
        margin-top: 20px;
        margin-right: 0;
        margin-left: 0px;
        margin-bottom: 10px;
    }

    .mag {
        padding-top: 30px;
        padding-bottom: 10px;
    }
}
